Subject: GLOWBUGS digest 125

From: [email-masked]
Date: Sat, 9 Mar 1996 16:19:22 -0600 (CST)

GLOWBUGS Digest 125

Topics covered in this issue include:

  1) Huh?
	by [email-masked] (MIKE SANDERS)
  2) Good v.t. databook
	by [email-masked] (Cesare Lavazza)
  3) Info needed about tubes
	by [email-masked] (Cesare Lavazza)

----------------------------------------------------------------------

Date: Sat, 09 Mar 1996 13:42:23 -0600
From: [email-masked] (MIKE SANDERS)
To: [email-masked]
Cc: [email-masked]
Subject: Huh?
Message-ID: <[email-masked]>

Hey! What's going on? I mean I called W8VFM one time and he came back
and gave the 2 watter a 579. I gave his 5 watter a 589. First call. What's going
on? Should I fix this thing and get the other 3db out of it or will that be too
much for the band? What's going on? .........................Guess I better 
order
some more 6T9s..................and another thousand QSLs. I better make sure
I got enough envelopes at the DX QSL bureau too.             73 de KS0F
                                              [email-masked]

ZUT

------------------------------

Date: 09 Mar 96 15:31:34 +0000
From: [email-masked] (Cesare Lavazza)
To: [email-masked]
Subject: Good v.t. databook
Message-ID: <[email-masked]>

Hello [email-masked]!

Could you suggest any title of tubes databooks?
I'm especially interested to modern European and American tube types (such as:
KT, EL, EF, 6xxxx series).

-----------------------------------
E-mail: [email-masked]

--- GoldED 2.50.Beta6 InterLand.It UNREG

------------------------------

Date: 09 Mar 96 15:29:57 +0000
From: [email-masked] (Cesare Lavazza)
To: [email-masked]
Subject: Info needed about tubes
Message-ID: <[email-masked]>

Hello [email-masked]!

I'm looking for informations about these tubes:

    EL519

    ECL86

    EZ81

    EF86

Thanks.

-----------------------------------
E-mail: [email-masked]

--- GoldED 2.50.Beta6 InterLand.It UNREG

------------------------------

End of GLOWBUGS Digest 125
**************************